How to install libghc-parsec3-dev on Debian 9 (Stretch)